.oneBlogHeroImageWrapper {
  position: relative;

  display: flex;
}
.oneBlogHeroImage {
  width: 100%;
  height: auto;

  @media screen and (min-width: 768px) {
    display: none;
  }
}
.oneBlogHeroImageDesktop {
  display: none;

  @media screen and (min-width: 768px) {
    display: block;
    width: 100%;
    height: auto;
  }
}
.oneBlogHeroImageInfoBox {
  position: absolute;
  bottom: 0;
  left: 0;

  display: flex;
  padding: 16px;
  background-color: var(--white-color);

  @media screen and (min-width: 1024px) {
    padding: 48px;
  }
}

.oneBlogAvatarWrapper {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 64px;
  height: 64px;
  flex-grow: 1;

  border-radius: 50%;

  overflow: hidden;
}

.oneBlogAvatarImage {
  width: 100%;
  height: auto;
}

.oneBlogAvatarTextBox {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-left: 16px;

  @media screen and (min-width: 1024px) {
    margin-left: 24px;
  }
}

.oneBlogAvatarTextBoxTitle {
  font-family: TT Firs Neue;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.01em;
  text-align: left;
}

.oneBlogAvatarTextBoxText {
  margin-top: 8px;

  font-family: Futura PT;
  font-size: 14px;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0em;
  text-align: left;
}

.oneBlogAvatarTextBoxDate {
  font-family: Futura PT;
  font-size: 10px;
  font-weight: 450;
  line-height: 14px;
  letter-spacing: 0em;
  text-align: left;
}
